PHP Manual
Prev |  | Next

# http_send_content_type

(PECL)

http_send_content_type -- Send Content-Type

## Description

bool http_send_content_type ( [string content_type = 'application/x-octetstream'] )

Send the Content-Type of the sent entity. This is particularly important if you use the http_send() API.

## Parameters

content_type

  the desired content type (primary/secondary)

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
http_send_content_disposition | Up | http_send_data